body
{
	font-size: 12px;
	font-family: Tahoma, Arial, "Lucida Sans", Helvetica, Verdana, sans-serif;
	line-height: 1.5;
	color: #333;
}

p, h1, h2, h3, h4, h5, h6 { margin-top: 0.5em; margin-bottom: 0.25em;  }

h1, h2, h3, h4, h5, h6 { margin-top: 0.5em; margin-bottom: 0.25em; line-height: 1.25; }

h1
{
	font-size: 24px;
	font-family: "Trebuchet MS", "Lucida Sans", Arial, Tahoma, sans-serif;
	font-style: italic;
	color: #900;
	margin-top: 0;
	
}


h2
{
	font-size: 18px;
	font-family: "Trebuchet MS", "Lucida Sans", Arial, Tahoma, sans-serif;
	font-style: italic;
	color: #000;
	font-weight: bold;
	color: #666;
	margin-top: 0.75em;
}

h3
{
	font-size: 16px;
	font-family: "Trebuchet MS", "Lucida Sans", Arial, Tahoma, sans-serif;
	font-style: italic;
	color: #000;
	font-weight: bold;
}

a { color: #e24a2b; text-decoration: none; font-weight: bold;}
a:hover { text-decoration: underline;}

blockquote
{
	border: #600;
	background: #ccc url(../img/pullout.gif) repeat-x top left !important;
	padding: 10px;
	margin: 0;
}

	blockquote a, 
	blockquote h1, 
	blockquote h2, 
	blockquote p,
	blockquote li
	{
		color: #fff;
		margin-top: 0;
	}

ul, ol
{
	padding-left: 2em;
}

ul li
{
	list-style-type: disc;
}

ol li
{
	list-style-type: decimal;
}

b,strong { font-weight: bold;}
em, i { font-style: italic;}

p.success
{
	border: 3px solid #39f;
	font-size: 12px;
	padding: 10px;
}

p.failure
{
	border: 3px solid #f90;
	font-size: 12px;
	padding: 10px;
}